Subject: [MBONED] Repost - lost addresses - Re: Fwd:

From: Dave Price <[email-masked]>
Date: Thu, 14 Feb 2008 09:07:01 +0000

Dear All,

I did post this a couple of days ago, but I think it showed
a "from" address that is not my registered one
and so it seems not to have got out
onto the mailing list.  My apologies if you have
already seen this.

==================================
From: Dave Price <[email-masked]>
Subject: lost addresses - Re: [MBONED] Fwd: http://www.ietf.org/internet-drafts/draft-cotton-v4mcast-guideline s-00.txt
Date: Mon, 11 Feb 2008 11:36:48 +0000

Dear Marshall and All,

	http://www.ietf.org/internet-drafts/draft-cotton-v4mcast-guidelines-00.txt

I have noted in the past (I think once to this list)
that we seem to have "lost" some multicast addresses
in some parts of the document...

The block  224.0.255.1  -> 224.0.255.255
has become lost in one table.....

The Ad-Hoc block
is only shown as going as far as 224.0.255.0
in the table in section 3, and there
has the odd size of  64769 (it says).

This matches to the heading of a table in

http://www.iana.org/assignments/multicast-addresses

for Ad-Hoc block,  but the text
of that table in that document
allocates all the way to   224.0.255.255

224.0.255.000-224.0.255.255 Intelsat IPTV                   [Elad]  31 March 2006

Section 6 of the present document is correct,
but as I comment, I think the table in section 3
of the new document is wrong.

Dave Price

-- 
Dave Price, 
Email: [email-masked] PHONE: +44 1970 622428 FAX: +44 1970 628536
Post: Computer Science, Aberystwyth University,
      Penglais, Aberystwyth, WALES, UK, SY23 3DB.

_______________________________________________
MBONED mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/mboned